Package twisted :: Package scripts :: Module tapconvert :: Class EverythingEphemeral

[show private | hide private]
[frames | no frames]

## Class EverythingEphemeral

    Ephemeral --+
                |
               EverythingEphemeral

Method Summary
| `__getattr__(self, key)`
| `__getstate__(self)` (inherited from `Ephemeral`)
| `__setstate__(self, state)` (inherited from `Ephemeral`)

Generated by Epydoc 1.1 on Thu May 8 13:16:51 2003 | http://epydoc.sf.net